# Uses of Class
com.clickhouse.jdbc.JdbcParameterizedQuery

Packages that use JdbcParameterizedQuery
Package
Description
com.clickhouse.jdbc

## Uses of JdbcParameterizedQuery in com.clickhouse.jdbc

Methods in com.clickhouse.jdbc that return JdbcParameterizedQuery
Modifier and Type
Method
Description
`static JdbcParameterizedQuery`
JdbcParameterizedQuery.`of(com.clickhouse.client.ClickHouseConfig config, String query)`
Creates an instance by parsing the given query.